.pa 1
.he '3/15/72''UIDS (V)'
.ti 0
NAME		/etc/uids  --  map user names to user IDs
.sp
.ti 0
SYNOPSIS	--
.sp
.ti 0
DESCRIPTION	This file
allows programs to map user names into user numbers and vice versa.
Anyone can read it.
It resides in directory /etc, and should be updated
along with the password file when a user is added or deleted.

The format is an ASCII name,
followed by a colon, followed by a decimal ASCII
user ID number.
.sp
.ti 0
FILES		--
.sp
.ti 0
SEE ALSO	--
.sp
.ti 0
DIAGNOSTICS	--
.sp
.ti 0
BUGS		--
.sp
.ti 0
OWNER		dmr, ken
